<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/cPayCodeBg"
    android:background="@color/green"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".ui.PriceInputActivity">

    <TextView
        android:id="@+id/tvBack"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="60dp"
        android:layout_marginLeft="60dp"
        android:layout_marginTop="32dp"
        android:textColor="@color/white"
        android:text="@string/back"
        android:textSize="24sp"/>

    <ImageView
        android:id="@+id/ivBack"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/tvBack"
        app:layout_constraintTop_toTopOf="@+id/tvBack"
        app:layout_constraintBottom_toBottomOf="@+id/tvBack"
        android:layout_width="24dp"
        android:layout_height="48dp"
        android:padding="6dp"
        android:src="@mipmap/ic_left_arrow"
        android:contentDescription="@string/back" />

    <TextView
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:textColor="@color/white"
        android:text="收款码"
        android:textSize="36sp"/>
    
    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="600dp"
        android:layout_height="869dp"
        android:background="@drawable/app_home_function_bg">


        <TextView
            android:id="@+id/tvPrice"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="88dp"
            android:textColor="#141C30"
            android:textStyle="bold"
            android:text="￥319.00"
            android:textSize="56sp"/>


        <TextView
            android:id="@+id/tvPayGuide"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="215dp"
            android:textColor="#141C30"
            android:drawableLeft="@mipmap/ic_wxpay"
            android:text="微信扫描二维码 向我付款"
            android:textSize="32sp"/>

        <TextView
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="44dp"
            android:textColor="#878E9D"
            android:text="请在1分钟内扫描二维码付款"
            android:textSize="24sp"/>

        <ImageView
            android:id="@+id/ivPayCode"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvPayGuide"
            android:layout_width="323dp"
            android:layout_height="323dp"
            android:layout_marginTop="30dp"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>